Dependencies for Adobe BlazeDS - Messaging Core 3.2.0.3978

Note: this bundle has unresolved optional dependencies.

Unresolved Dependencies

The following imports are not satisfied by the above bundles.

Package Name Version Range Required by Optional?
bsh [1.2.3, 1.3.0) JGroups Toolkit 2.5.1 true
org.apache.avalon.framework.logger [4.1.3, 4.1.3] Apache Commons Logging 1.1.1 true
org.apache.log [1.0.1, 1.0.1] Apache Commons Logging 1.1.1 true

About this analysis

The dependency information is calculated by analysing the Import-Package statements in the bundle. The bundles exporting the highest matching package versions are then added to the dependency set, and their dependencies are calculated in turn. Matching attributes and uses clauses are not considered in this analysis, so the results should be taken as indicative but do not guarantee successful resolution in a running OSGi Service Platform.